#SpongeDiv{
    max-width: 30%;
    position: absolute;
    top: 50px;
    left: 50px;
    width: 150px;
}
#Sponge{
    max-width: 100%;
    padding: 10px;
    cursor: move;
    z-index: 10;
    object-fit: contain;
    /*-drag: none;  
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;*/
}

#Pibble{
    max-width: 100%;
    pointer-events: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

body {
    background-color: #f6f6f6;
}

.center{
display: block;
margin-left: auto;
margin-right: auto;
width: 50%;
}